/* Document CSS */
html, body, form, fieldset, p, a, ul, ol, li, div, legend, label,
br, input, button, h1, h2, h3, h4, h5, h6, form, ADDRESS, CITE{font-weight: normal; font-style: normal; margin: 0px; padding: 0px; text-align: left; vertical-align: baseline; list-style:none;}
html{font-size: 100.01%; height: 100%;}
body{font-size: 62.5%; font-family: Arial, Helvetica, sans-serif; background:#404040; height:100%; color:#000001;}
A IMG{border: none;}
* {font-size: 1em;}
TABLE {border-collapse:collapse;}


.iePNG {zoom:1;}

A {outline:none; color:#3679cd;}
.interiorLink {text-decoration:none; border-bottom:1px #3679cd dashed;}
A:hover {color:#f1a021;}
.interiorLink:hover {border-color:#f1a021;}
.nonDecoration A {text-decoration:none;}
.nonDecoration A:hover {text-decoration:underline;}
.textLinkColor {color:#3679cd;}

.textLinkColor .allHov,
.textLinkColor .allHov * {color:#f1a021 !important;}

.allHov,
allHov * {color:#f1a021 !important;}

.textColor1 {color:#000000;} /* вепмши / гекемши унбеп */
.linkColor1 A {color:#000000;}
.linkColor1 .interiorLink {border-color:#000000;}
.linkColor1 A:hover {color:#29be09;}
.linkColor1 .interiorLink:hover {border-color:#29be09;}

.textColor2 {color:#ffffff;} /* аекши / фекрнбюрши унбеп */
.linkColor2 A {color:#ffffff;}
.linkColor2 .interiorLink {border-color:#ffffff;}
.linkColor2 A:hover {color:#ffe381;}
.linkColor2 .interiorLink:hover {border-color:#ffe381;}

.textColor3 {color:#ffffff;} /* аекши / нпюмфебши унбеп */
.linkColor3 A {color:#ffffff;}
.linkColor3 .interiorLink {border-color:#ffffff;}
.linkColor3 A:hover {color:#ffe381;}
.linkColor3 .interiorLink:hover {border-color:#ffe381;}

.textColor4 {color:#5f6061;} /* релмн яепши / фекрнбюрши унбеп */
.linkColor4 A {color:#5f6061;}
.linkColor4 .interiorLink {border-color:#5f6061;}
.linkColor4 A:hover {color:black;}
.linkColor4 .interiorLink:hover {border-color:black;}

.textColor5 {color:#29be09;} /* гекемши / вепмши унбеп */
.linkColor5 A {color:#29be09;}
.linkColor5 .interiorLink {border-color:#29be09;}
.linkColor5 A:hover {color:#000000;}
.linkColor5 .interiorLink:hover {border-color:#000000;}

.textColor6 {color:#c509c3;} /* люкюмнбши / вепмши унбеп */
.linkColor6 A {color:#c509c3;}
.linkColor6 .interiorLink {border-color:#c509c3;}
.linkColor6 A:hover {color:#000000;}
.linkColor6 .interiorLink:hover {border-color:#000000;}

.textColor7 {color:#a3a6a8;} /* яберкняепши / фекрнбюрши унбеп */
.linkColor7 A {color:#a3a6a8;}
.linkColor7 .interiorLink {border-color:#a3a6a8;}
.linkColor7 A:hover {color:#ffe381;}
.linkColor7 .interiorLink:hover {border-color:#ffe381;}

.textColor8 {color:#898989;} /* япедмеяепши / фекрнбюрши унбеп */
.linkColor8 A {color:#898989;}
.linkColor8 .interiorLink,
.textColor8 .interiorLink {border-color:#898989;}
.linkColor8 A:hover {color:#ffe381;}
.linkColor8 .interiorLink:hover {border-color:#ffe381;}


.textColor9 {color:#000000;} /* вепмши / гекемши унбеп */
.linkColor9 A {color:#000000;}
.linkColor9 .interiorLink {border-color:#000000;}
.linkColor9 A:hover {color:#3679cd;}
.linkColor9 .interiorLink:hover {border-color:#3679cd;}

.textColor10 {color:#6ce876;} /* яберкн гекемши / вепмши унбеп */
.linkColor10 A {color:#6ce876;}
.linkColor10 .interiorLink {border-color:#6ce876;}
.linkColor10 A:hover {color:#000000;}
.linkColor10 .interiorLink:hover {border-color:#000000;}

.textColor11 {color:#cfeffe;} /* меаеямши / вепмши унбеп */
.linkColor11 A {color:#cfeffe;}
.linkColor11 .interiorLink {border-color:#cfeffe;}
.linkColor11 A:hover {color:#000000;}
.linkColor11 .interiorLink:hover {border-color:#000000;}

.textColor12 {color:#6fa6ea;} /* цнксани / вепмши унбеп */
.linkColor12 A {color:#6fa6ea;}
.linkColor12 .interiorLink {border-color:#6fa6ea;}
.linkColor12 A:hover {color:#000000;}
.linkColor12 .interiorLink:hover {border-color:#000000;}

.textColor13 {color:#f152d1;} /* пнгнбши / вепмши унбеп */
.linkColor13 A {color:#f152d1;}
.linkColor13 .interiorLink {border-color:#f152d1;}
.linkColor13 A:hover {color:#000000;}
.linkColor13 .interiorLink:hover {border-color:#000000;}

.textColor14 {color:#ff3300;} /* йпюямши / вепмши унбеп */
.linkColor14 A {color:#ff3300;}
.linkColor14 .interiorLink {border-color:#ff3300;}
.linkColor14 A:hover {color:#000000;}
.linkColor14 .interiorLink:hover {border-color:#000000;}

.textColor15 {color:#0ca211;} /* релмнгекемши / вепмши унбеп */
.linkColor15 A {color:#0ca211;}
.linkColor15 .interiorLink {border-color:#0ca211;}
.linkColor15 A:hover {color:#000000;}
.linkColor15 .interiorLink:hover {border-color:#000000;}

.textColor16 {color:#f7a03f;} /* нпюмфебши / вепмши унбеп */
.linkColor16 A {color:#f7a03f;}
.linkColor16 .interiorLink {border-color:#f7a03f;}
.linkColor16 A:hover {color:#000000;}
.linkColor16 .interiorLink:hover {border-color:#000000;}

.textColor17 {color:#5b216d;} /* аюпднбши / вепмши унбеп */
.linkColor17 A {color:#5b216d;}
.linkColor17 .interiorLink {border-color:#0ca211;}
.linkColor17 A:hover {color:#000000;}
.linkColor17 .interiorLink:hover {border-color:#000000;}

.textColor18 {color:#fffcaa;} /* фекрнбюрши / вепмши унбеп */
.linkColor18 A {color:#fffcaa;}
.linkColor18 .interiorLink {border-color:#0ca211;}
.linkColor18 A:hover {color:#000000;}
.linkColor18 .interiorLink:hover {border-color:#000000;}

.textColor19 {color:#57b2ff;} /* Cберкн цнксани / вепмши унбеп */
.linkColor19 A {color:#57b2ff;}
.linkColor19 .interiorLink {border-color:#57b2ff;}
.linkColor19 A:hover {color:#000000;}
.linkColor19 .interiorLink:hover {border-color:#000000;}

.textColor20 {color:#333333;} /* яюлши релмши яепмши / вепмши унбеп */
.linkColor20 A {color:#333333;}
.linkColor20 .interiorLink {border-color:#333333;}
.linkColor20 A:hover {color:#000000;}
.linkColor20 .interiorLink:hover {border-color:#000000;}

.textColor21 {color:#fd7100;} /* яюлши релмши яепмши / вепмши унбеп */
.linkColor21 A {color:#fd7100;}
.linkColor21 .interiorLink {border-color:#fd7100;}
.linkColor21 A:hover {color:#000000;}
.linkColor21 .interiorLink:hover {border-color:#000000;}



/*57b2ff*/
/* DEFAULT STYLE */
.default {font-size:1.4em; line-height:1.3em; text-align: justify;}
.default * { line-height:1.3em;}
.default H1, .default .h1 {margin:1em 0 1.2em; font-size:1.6em; font-weight:100;}
.default H2, .default .h2 {margin:0em 0 0.5em; font-size:2.2em; font-weight:900; line-height:1em;}
.default H3, .default .h3 {margin:1em 0 1.2em; font-size:1.8em; font-weight:900;}
.default H4, .default .h4 {margin:1em 0 1.4em; font-size:1.0em; font-weight:900;}
.default H5, .default .h5 {margin:0em 0 1.2em; font-size:0.8em; font-weight:900;}

.default H1 SPAN, .default .h1 SPAN {font-weight:100;}
.default H2 SPAN, .default .h2 SPAN {font-weight:100; display:block; font-size:0.4em; margin-top:5px;}
.default H2 SPAN A, .default .h2 SPAN A {font-weight:100;}
.default H3 SPAN, .default .h3 SPAN {font-weight:100;}
.default H4 SPAN, .default .h4 SPAN {font-weight:100;}
.default H5 SPAN, .default .h5 SPAN {font-weight:100;}

.default H1 A, .default .h1 A {font-weight:900; text-decoration:underline;}
.default H2 A, .default .h2 A {font-weight:900; text-decoration:underline;}
.default H3 A, .default .h3 A {font-weight:900; text-decoration:underline;}
.default H4 A, .default .h4 A {font-weight:900; text-decoration:underline;}
.default H5 A, .default .h5 A {font-weight:900; text-decoration:underline;}

.default P, .default .p {margin:0 0 1.2em;}

/*list-style:decimal; */
.default UL LI {margin:5px 0;}
.default UL LI, .default OL UL LI  {list-style:none !important; background:url(../images/listStyle.gif) no-repeat 2px 6px; padding-left:15px;}
.default OL LI, .default UL OL LI {list-style:decimal;}
.default UL {margin-bottom:1.2em;}
.default UL UL {margin-bottom:0; padding-left:5px;}
.default OL {padding-left:10px;}
.default OL LI {list-style-position: inside;}
.default OL OL LI {list-style:lower-alpha; padding-left:20px;}

STRONG {font-weight:900;}
SUB {font-size:0.8em; position:relative; top:0.2em;}
.SUP {font-size:0.8em; position:relative; bottom:0.2em;}
I, I A {font-style:italic;}
SMALL, .small {font-size:0.9em;}
BIG {font-size:1.3em;}
.bigText {font-size:1.3em; line-height:1em;}
B, B A {font-weight:900;}

CITE {display:block; padding-left:1em; font-style:italic;}
.default .tag {display:block; text-align:right;}

/*====================*/
.default2 {font-size:1.6em; line-height:1.3em;}
.default2 * { line-height:1.3em;}
.default2 H1, .default2 .h1 {margin:1em 0 1.2em; font-size:1.6em; font-weight:100;}
.default2 H2, .default2 .h2 {margin:0em 0 0.5em; font-size:2.2em; font-weight:900; line-height:1em;}
.default2 H3, .default2 .h3 {margin:1em 0 1.2em; font-size:1.8em; font-weight:900;}
.default2 H4, .default2 .h4 {margin:1.3em 0 0; font-size:1.0em; font-weight:900;}
.default2 H5, .default2 .h5 {margin:0em 0 1.2em; font-size:0.8em; font-weight:900;}

.default2 H1 SPAN, .default2 .h1 SPAN {font-weight:100;}
.default2 H2 SPAN, .default2 .h2 SPAN {font-weight:100; display:block; font-size:0.4em; margin-top:5px;}
.default2 H2 SPAN A, .default2 .h2 SPAN A {font-weight:100;}
.default2 H3 SPAN, .default2 .h3 SPAN {font-weight:100;}
.default2 H4 SPAN, .default2 .h4 SPAN {font-weight:100;}
.default2 H5 SPAN, .default2 .h5 SPAN {font-weight:100;}

.default2 H1 A, .default2 .h1 A {font-weight:900; text-decoration:underline;}
.default2 H2 A, .default2 .h2 A {font-weight:900; text-decoration:underline;}
.default2 H3 A, .default2 .h3 A {font-weight:900; text-decoration:underline;}
.default2 H4 A, .default2 .h4 A {font-weight:900; text-decoration:underline;}
.default2 H5 A, .default2 .h5 A {font-weight:900; text-decoration:underline;}

.default2 P, .default2 .p {margin:0 0 1.2em;}

/*list-style:decimal; */
.default2 LI {margin-bottom:15px;}
.default2 LI LI {margin:0;}
.default2 UL LI, .default2 OL UL LI  {list-style:none !important; background:url(../images/listStyle.gif) no-repeat 0 12px; padding-left:23px;}
.default2 OL LI, .default2 UL OL LI {list-style:decimal;}
.default2 UL {margin-bottom:1.2em;}
.default2 UL UL {margin-bottom:0; padding-left:5px;}
.default2 OL {padding-left:10px; _padding-left:30px;}
.default2 OL LI {list-style-position: inside; _list-style-position:outside;}
.default2 OL OL {padding-left:60px;}
.default2 OL OL LI {list-style:lower-alpha;}

.default2 .noneMargin LI {margin:0;}

/* FW STYLE ========================================================= */
.RC0liteYellow {background:#f6f2c8; color:#5f6061;}
.RC0liteYellow .blockTop {height:9px;}
.RC0liteYellow .blockTop .blockLeft {height:9px; width:9px; float:left; background:url(../images/RC0liteYellow.gif) left top;}
.RC0liteYellow .blockTop .blockRight {height:9px; width:9px; float:right; background:url(../images/RC0liteYellow.gif) right top;}
.RC0liteYellow .blockBottom {height:9px;}
.RC0liteYellow .blockBottom .blockLeft {height:9px; width:9px; float:left; background:url(../images/RC0liteYellow.gif) left bottom;}
.RC0liteYellow .blockBottom .blockRight {height:9px; width:9px; float:right; background:url(../images/RC0liteYellow.gif) right bottom;}

.RC0liteYellowArrowTop .blockTop {height:26px; background:url(../images/RC0liteYellowArrowTop.gif);}
.RC0liteYellowArrowTop .blockTop DIV {display:none;}

.uppercase {text-transform:uppercase;}

.fl {width:100%; height:0px; clear:both; font-size:0; line-height:0;  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); opacity:0; background:blue;}
.floatR {float:right;}
.floatL {float:left;}
.clear {clear:both;}

.georgia {font-family:Georgia, "Times New Roman", Times, serif;}
.tahoma {font-family:Tahoma, Arial, Helvetica, sans-serif;}

.valignMiddle {vertical-align:middle;}

.textRight {text-align:right;}

.superBig {font-size:2.6em; line-height:1em;}

.odd TD,
DIV.odd {background:#ededee;}

.size07 {font-size:0.7em;}
.size075 {font-size:0.75em;}
.size08 {font-size:0.8em;}
.size085 {font-size:0.85em;}
.size09 {font-size:0.9em;}
.size11 {font-size:1.1em;}
.size12 {font-size:1.2em;}
.size14 {font-size:1.2em;}
.size15 {font-size:1.5em;}
.size16 {font-size:1.6em;}
.size18 {font-size:1.8em;}
.size20 {font-size:2em;}
.size22 {font-size:2.2em;}
.size24 {font-size:2.4em;}
.size26 {font-size:2.6em;}
.size28 {font-size:2.8em;}
.size30 {font-size:3em;}
.size32 {font-size:3.2em;}
.size34 {font-size:3.4em;}
.size36 {font-size:3.6em;}
.size38 {font-size:3.8em;}
.size40 {font-size:4em;}
.size42 {font-size:4.2em;}

.pt3 {padding-top:3px;}
.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}
.pt25 {padding-top:25px;}
.pt30 {padding-top:30px;}
.pt35 {padding-top:35px;}
.pt40 {padding-top:40px;}
.pt45 {padding-top:45px;}
.pt50 {padding-top:50px;}
.pt55 {padding-top:55px;}
.pt60 {padding-top:60px;}
.pt65 {padding-top:65px;}
.pt70 {padding-top:70px;}
.pt75 {padding-top:75px;}
.pt80 {padding-top:80px;}
.pt85 {padding-top:85px;}
.pt90 {padding-top:90px;}
.pt95 {padding-top:95px;}
.pt100 {padding-top:100px;}

.pr5 {padding-right:5px;}
.pr10 {padding-right:10px;}
.pr15 {padding-right:15px;}
.pr20 {padding-right:20px;}
.pr25 {padding-right:25px;}
.pr30 {padding-right:30px;}
.pr35 {padding-right:35px;}
.pr40 {padding-right:40px;}
.pr45 {padding-right:45px;}
.pr50 {padding-right:50px;}
.pr55 {padding-right:55px;}
.pr60 {padding-right:60px;}
.pr65 {padding-right:65px;}
.pr70 {padding-right:70px;}
.pr75 {padding-right:75px;}
.pr80 {padding-right:80px;}
.pr85 {padding-right:85px;}
.pr90 {padding-right:90px;}
.pr95 {padding-right:95px;}
.pr100 {padding-right:100px;}

.pb2 {padding-bottom:2px;}
.pb5 {padding-bottom:5px;}
.pb10 {padding-bottom:10px;}
.pb15 {padding-bottom:15px;}
.pb20 {padding-bottom:20px;}
.pb25 {padding-bottom:25px;}
.pb30 {padding-bottom:30px;}
.pb35 {padding-bottom:35px;}
.pb40 {padding-bottom:40px;}
.pb45 {padding-bottom:45px;}
.pb50 {padding-bottom:50px;}
.pb55 {padding-bottom:55px;}
.pb60 {padding-bottom:60px;}
.pb65 {padding-bottom:65px;}
.pb70 {padding-bottom:70px;}
.pb75 {padding-bottom:75px;}
.pb80 {padding-bottom:80px;}
.pb85 {padding-bottom:85px;}
.pb90 {padding-bottom:90px;}
.pb95 {padding-bottom:95px;}
.pb100 {padding-bottom:100px;}

.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl15 {padding-left:15px;}
.pl20 {padding-left:20px;}
.pl25 {padding-left:25px;}
.pl30 {padding-left:30px;}
.pl35 {padding-left:35px;}
.pl40 {padding-left:40px;}
.pl45 {padding-left:45px;}
.pl50 {padding-left:50px;}
.pl55 {padding-left:55px;}
.pl60 {padding-left:60px;}
.pl65 {padding-left:65px;}
.pl70 {padding-left:70px;}
.pl75 {padding-left:75px;}
.pl80 {padding-left:80px;}
.pl85 {padding-left:85px;}
.pl90 {padding-left:90px;}
.pl95 {padding-left:95px;}
.pl100 {padding-left:100px;}

.mt-15 {margin-top:-15px;}
.mt-10 {margin-top:-10px;}
.mt-5 {margin-top:-5px;}
.mt-4 {margin-top:-4px;}
.mt-3 {margin-top:-3px;}
.mt-2 {margin-top:-2px;}
.mt-1 {margin-top:-1px;}
.mt1 {margin-top:1px;}
.mt2 {margin-top:2px;}
.mt3 {margin-top:3px;}
.mt4 {margin-top:4px;}
.mt5 {margin-top:5px;}
.mt6 {margin-top:6px;}
.mt7 {margin-top:7px;}
.mt8 {margin-top:8px;}
.mt9 {margin-top:9px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt35 {margin-top:35px;}
.mt40 {margin-top:40px;}
.mt45 {margin-top:45px;}
.mt50 {margin-top:50px;}
.mt55 {margin-top:55px;}
.mt60 {margin-top:60px;}
.mt65 {margin-top:65px;}
.mt70 {margin-top:70px;}
.mt75 {margin-top:75px;}
.mt80 {margin-top:80px;}
.mt85 {margin-top:85px;}
.mt90 {margin-top:90px;}
.mt95 {margin-top:95px;}
.mt100 {margin-top:100px;}

.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr25 {margin-right:25px;}
.mr30 {margin-right:30px;}
.mr35 {margin-right:35px;}
.mr40 {margin-right:40px;}
.mr45 {margin-right:45px;}
.mr50 {margin-right:50px;}
.mr55 {margin-right:55px;}
.mr60 {margin-right:60px;}
.mr65 {margin-right:65px;}
.mr70 {margin-right:70px;}
.mr75 {margin-right:75px;}
.mr80 {margin-right:80px;}
.mr85 {margin-right:85px;}
.mr90 {margin-right:90px;}
.mr95 {margin-right:95px;}
.mr100 {margin-right:100px;}

.mb-5 {margin-bottom:-5px;}
.mb-4 {margin-bottom:-4px;}
.mb-3 {margin-bottom:-3px;}
.mb-2 {margin-bottom:-2px;}
.mb-1 {margin-bottom:-1px;}
.mb1 {margin-bottom:1px;}
.mb2 {margin-bottom:2px;}
.mb3 {margin-bottom:3px;}
.mb4 {margin-bottom:4px;}
.mb5 {margin-bottom:5px;}
.mb6 {margin-bottom:6px;}
.mb7 {margin-bottom:7px;}
.mb8 {margin-bottom:8px;}
.mb9 {margin-bottom:9px;}
.mb10 {margin-bottom:10px;}
.mb12 {margin-bottom:12px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}
.mb40 {margin-bottom:40px;}
.mb45 {margin-bottom:45px;}
.mb50 {margin-bottom:50px;}
.mb55 {margin-bottom:55px;}
.mb60 {margin-bottom:60px;}
.mb65 {margin-bottom:65px;}
.mb70 {margin-bottom:70px;}
.mb75 {margin-bottom:75px;}
.mb80 {margin-bottom:80px;}
.mb85 {margin-bottom:85px;}
.mb90 {margin-bottom:90px;}
.mb95 {margin-bottom:95px;}
.mb100 {margin-bottom:100px;}

.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml30 {margin-left:30px;}
.ml35 {margin-left:35px;}
.ml40 {margin-left:40px;}
.ml45 {margin-left:45px;}
.ml50 {margin-left:50px;}
.ml55 {margin-left:55px;}
.ml60 {margin-left:60px;}
.ml65 {margin-left:65px;}
.ml70 {margin-left:70px;}
.ml75 {margin-left:75px;}
.ml80 {margin-left:80px;}
.ml85 {margin-left:85px;}
.ml90 {margin-left:90px;}
.ml95 {margin-left:95px;}
.ml100 {margin-left:100px;}


.w10 {width:10px;}
.w15 {width:15px;}
.w20 {width:20px;}
.w25 {width:25px;}
.w30 {width:30px;}
.w35 {width:35px;}
.w40 {width:40px;}
.w45 {width:45px;}
.w50 {width:50px;}
.w55 {width:55px;}
.w60 {width:60px;}
.w65 {width:65px;}
.w70 {width:70px;}
.w75 {width:75px;}
.w80 {width:80px;}
.w85 {width:85px;}
.w90 {width:90px;}
.w95 {width:95px;}
.w100 {width:100px;}
.w105 {width:105px;}
.w110 {width:110px;}
.w115 {width:115px;}
.w120 {width:120px;}
.w125 {width:125px;}
.w130 {width:130px;}
.w135 {width:135px;}
.w140 {width:140px;}
.w145 {width:145px;}
.w150 {width:150px;}
.w155 {width:155px;}
.w160 {width:160px;}
.w165 {width:165px;}
.w170 {width:170px;}
.w175 {width:175px;}
.w180 {width:180px;}
.w185 {width:185px;}
.w190 {width:190px;}
.w195 {width:195px;}
.w200 {width:200px;}
.w210 {width:210px;}
.w220 {width:220px;}
.w230 {width:230px;}
.w240 {width:240px;}
.w250 {width:250px;}
.w260 {width:260px;}
.w270 {width:270px;}
.w280 {width:280px;}
.w290 {width:290px;}
.w300 {width:300px;}
.w310 {width:310px;}
.w320 {width:320px;}
.w330 {width:330px;}
.w340 {width:340px;}
.w350 {width:350px;}
.w360 {width:360px;}
.w370 {width:370px;}
.w380 {width:380px;}
.w390 {width:390px;}
.w400 {width:400px;}
.w410 {width:410px;}
.w420 {width:420px;}
.w430 {width:430px;}
.w440 {width:440px;}
.w450 {width:450px;}
.w460 {width:460px;}
.w470 {width:470px;}
.w480 {width:480px;}
.w490 {width:490px;}
.w500 {width:500px;}


/* PLAGINS */
/*=========================================================================
===========================================================================
=====================CHEKBOX & RADIO ======================================
===========================================================================
 ------------------------------------------------------------------------
	This you can customize
------------------------------------------------------------------------- */
label.checkbox span.holder {height: 78px; background: url(../images/checkbox.gif) 0 0 no-repeat;}
label.radio span.holder {height: 54px; background: url(../images/radio.gif) 0 -1px no-repeat;}
.allCredits label.radio span.holder {height: 54px; background: url(../images/radio2.gif) 0 -1px no-repeat;}
.popap label.radio span.holder {background-image:url(../images/radio.png);}

.moderationSort label.checkbox span.holder {height: 78px; background: url(../images/checkboxLittle.gif) 0 0 no-repeat;}
.moderationTableComments label.checkbox span.holder {background: url(../images/checkbox2.gif) 0 0 no-repeat;}

/*label.checkbox:hover span.holder { top: -26px;}
label.radio:hover span.holder { top: -18px;}*/
label.checked span.holder {top: -52px !important;}
.inputRadio label.checked span.holder {top: -36px !important;}

/* ------------------------------------------------------------------------
	Customize at your own risk
------------------------------------------------------------------------- */
label.list {float: left; clear: left; margin: 0 0 5px 0;}
label.inline {float: left; margin: 0 10px 0 0;}
input.hiddenCheckbox {position: absolute; left: -10000px; /* Hide the input */}
label.prettyCheckbox {cursor:pointer;}
label.prettyCheckbox span.holderWrap {display: block; float: left; position: relative; margin-right: 5px; overflow: hidden;}
label.prettyCheckbox span.holder {display: block; position: absolute; top: 0; left: 0;}
.checkboxText {}

/* HEIGHT TEXTAREA */
.textPar {position:relative; overflow:hidden; padding-bottom:10px; border-style:solid; border-width:1px; border-color:#6B6B6B #E5E5E5 #E5E5E5 #A1A1A1; background:url(../images/textareaChange.gif) no-repeat right bottom;}
.textPar TEXTAREA {width:98%; border:none;}
.taskMy {position:absolute; top:200px; right:0; height:25px; width:45px; cursor:pointer; z-index:200; background:url(../images/blank.gif); cursor:s-resize;}

/*
#resizeMe
{
	width: 400px;
	height: 200px;
	cursor: ns-resize;
	cursor: n-resize;
	margin-bottom:30px;
}

#resizeMe textarea
{
	width: 100%;
	height: 194px;
}
#resizeS
{
	width: 398px;
	height: 6px;
	background-color: #ccc;
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: url(../images/resize_textarea.jpg);
	background-position: center;
	overflow: hidden;
	font-size: 1px;
}

.addComment .resizeMe
{
	width: 99%;
	height: 76px;
}

.addArticle .resizeMe
{
	width: 99%;
	height: 285px;
}

.resizeMe textarea
{
	width: 100%;
}
.resizeS
{
	border:1px red solid;
	width: 20px;
	height: 50px;
	position: absolute;
	bottom:-8px;
	right: 0px;
	background-image: url(../images/resize_textarea.jpg);
	background-position: center;
	overflow: hidden;
	font-size: 1px;
}

*/

.defaultFirefoxFix {
	background-color:white !important;
	font-size:1em !important;
}
.emphased, .emphased A { font-style: italic; }


/*====change 2010.03.05 ====*/
.color {
	color:#999999 !important;
}
.default H1, .default .h1, .default H2, .default .h2, .default H3, .default .h3, .default H4, .default .h4, .default H5, .default .h5  {margin:0;}

